.wrap {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-bottom: 20px;
}

.judul {
    color: rgba(0, 0, 0, 0.925);
    font-weight: 600;
    font-size: 15pt;
}

.exit {
    border-radius: 50%;
    border: 1px solid rgb(165, 3, 3)
}